Page MenuHomePhabricator

Decommission db1057
Closed, ResolvedPublic

Description

db1057 has hardware issues, it doesn't boot up and will not come back to life: T160435
It can be decommissioned.

It has been removed from:
site.pp, prometheus and dhcp - https://gerrit.wikimedia.org/r/#/c/345545/
db-eqiad.php and db.codfw.php - https://gerrit.wikimedia.org/r/#/c/345535/ and https://gerrit.wikimedia.org/r/#/c/345856/

Feel free to fully decommission it (and unrack it so we can get some extra space) when you can

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptApr 4 2017, 12:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Marostegui triaged this task as Medium priority.Apr 4 2017, 12:13 PM
Marostegui moved this task from Triage to Blocked external/Not db team on the DBA board.

Change 346563 had a related patch set uploaded (by Marostegui):
[operations/software@master] s1.hosts: Remove db1057

https://gerrit.wikimedia.org/r/346563

Change 346563 merged by jenkins-bot:
[operations/software@master] s1.hosts: Remove db1057

https://gerrit.wikimedia.org/r/346563

Cmjohnson lowered the priority of this task from Medium to Low.Apr 27 2017, 7:55 PM
Cmjohnson moved this task from Backlog to Not urgent on the ops-eqiad board.Apr 27 2017, 8:27 PM
Cmjohnson closed this task as Resolved.May 3 2017, 6:39 PM

Removed from rack, removed switch cfg, removed from dns. disk were removed and wiped on a different server